Mercury API
ENUM_ThingMagicCustom18K6BModulationDepth Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustom18K6BModulationDepth

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustom18K6BModulationDepth]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustom18K6BModulationDepth

    Public Enumeration ENUM_ThingMagicCustom18K6BModulationDepth

    public enum class ENUM_ThingMagicCustom18K6BModulationDepth

Members

Member | Description
--- | ---
ISO180006B_ModulationDepth99percent |
ISO180006B_ModulationDepth11percent |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)